Subject: Get Loan At Low Rate!!!

From: [email-masked]
Date: Tue, 13 Apr 2010 19:34:29 +0100

I am David Thompson of Guaranty Trust Loan Limited UK.We give out loan to 
business people and individuals for just 3% interest rate.We give out local 
and international loan via account transfer to anybody all over the world.If 
you are interested in getting loan from our company,contact us with the 
following details to help us send you our loan terms and repayment Plan.FULL 
NAME:.....ADDRESS:......COUNTRY:....Phone number:....Fax 
number:...OCCUPATION:...MONTHLY INCOME:....AGE:...LOAN AMOUNT 
NEEDED:.....LOAN DURATION:....PURPOSE FOR THE LOAN:........
Regards,
Mr.David Thompson
Email: [email-masked]